Subject: ubuntu-us-ne Reminder: Omaha Gutsy Release Party

From: Dave Thacker <[email-masked]>
Date: Tue, 16 Oct 2007 08:05:23 -0500

When:  Saturday October 20th from 1 to 4 pm
Where:  Panera Bread, 13410 West Maple Road (Eagle Run Shopping Center)
What:   Release 7.10 CD's for all the 'buntu's we can manage, Demos and Swag
Who:   Ubuntu Nebraska Local Community Team and Interested OLUG members

We'll have stickers and case badges available for all visitors and ubuntu 
T-Shirts from Canonical to give away as door prizes.  

If you are interested in helping out, consider
   -bringing a demo laptop or PC (Panera has wireless)
   -volunteering to download and burn one of the iso's after the Gutsy release
   -just hanging out and answering questions

-Does anyone have a wireless NIC for a desktop I could borrow for the weekend? 
I'll pick up and return.   
-I'm also looking for someone who could set up a loop of ubuntu screencasts 
and just let them run during the party.  

Contact me at [email-masked] if you are willing to help.  

See you there!

DT